file(REMOVE_RECURSE
  "CMakeFiles/robot_time_test.dir/test/time.cpp.o"
  "robot_time_test"
  "robot_time_test.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/robot_time_test.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
